Bump necessary Qt version to 4.4
[vlc.git] / modules / gui / qt4 /
drwxr-xr-x   ..
-rw-r--r-- 21 .gitignore
-rw-r--r-- 1674 HACKING
-rw-r--r-- 8628 Modules.am
-rw-r--r-- 5223 actions_manager.cpp
-rw-r--r-- 2473 actions_manager.hpp
drwxr-xr-x - components
drwxr-xr-x - dialogs
-rw-r--r-- 21081 dialogs_provider.cpp
-rw-r--r-- 5980 dialogs_provider.hpp
-rw-r--r-- 28128 input_manager.cpp
-rw-r--r-- 6740 input_manager.hpp
-rw-r--r-- 39170 main_interface.cpp
-rw-r--r-- 5977 main_interface.hpp
-rw-r--r-- 44643 menus.cpp
-rw-r--r-- 5403 menus.hpp
drwxr-xr-x - pixmaps
-rw-r--r-- 20579 qt4.cpp
-rw-r--r-- 3849 qt4.hpp
-rw-r--r-- 3254 recents.cpp
-rw-r--r-- 2003 recents.hpp
drwxr-xr-x - ui
drwxr-xr-x - util
-rw-r--r-- 5476 vlc.qrc